Author Topic: Installing one version of Sparky over another  (Read 614 times)

Offline colonel

  • Newbie
  • *
  • Posts: 28
Installing one version of Sparky over another
« on: July 18, 2016, 07:55:38 am »
Do I have to remove the existing Sparky version or can I just install over it hoping for the best.

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: Installing one version of Sparky over another
« Reply #1 on: July 18, 2016, 11:18:35 am »
You do not need to remove existing Sparky version before installing a new one.
Simply use APTus-> Desktop to choose and install a next desktop to be tested.
Nothing is easy as it looks.

Offline colonel

  • Newbie
  • *
  • Posts: 28
Re: Installing one version of Sparky over another
« Reply #2 on: July 18, 2016, 03:41:43 pm »
Thanks Pavroo tried xfce through Aptus nothings changed. Same as before.

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: Installing one version of Sparky over another
« Reply #3 on: July 18, 2016, 08:40:46 pm »
After installing a new desktop you have to reboot or logout and log in back.
Then choose a new desktop from a list which is available in the right top corner on the login screen.
Did you do that or just re-login without changing the desktop?
Nothing is easy as it looks.

Offline colonel

  • Newbie
  • *
  • Posts: 28
Re: Installing one version of Sparky over another
« Reply #4 on: July 19, 2016, 06:41:53 am »
 :( Just logged n out sorry :P